@import "bootstrap.css";
@import "all.css";
/* @import "admin.css"; */

/* Górny pasek nawigacji */
.navbar {
  margin-bottom: 1rem;
  font-size: 1.2rem;
}

.navbar-brand span {
  color: #fffb00;
  font-size: 1.2rem;
}

.navbar-brand {
  font-size: 1.6rem;
}

/* Ciało strony */
body {
  padding-bottom: 1rem;
  font-size: 1rem;
  font-family: 'Trebuchet MS', Verdana, Arial;
  overflow: auto;
}

/* Ogólne style dla każdej strony */

/* Ciało strony */
ul.pagination {
margin-bottom: 0.35rem;
}

.fa-input { font-family: FontAwesome, ‘Helvetica Neue’, Helvetica, Arial, sans-serif; }

.niebieskie-tlo {
  background-color: #008bb9;
}

.zielone-tlo {
  background-color: #006d67;
}

.lekko-niebieskie-tlo,
.form-control:focus {
  background-color: #cbecfa;
}

.lekko-niebieskie-tlo-wymagane {
  background-color: #cbecfa !important;
}

.lekko-niebieskie-tlo-wymagane:disabled {
  background-color: #e9ecef !important;
}

.bezowe-tlo {
  background-color: #E3E3E3;
}

.py-moj-1 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.pt-moj-1 {
  padding-top: 2rem !important;
}

.pb-moj-1 {
  padding-bottom: 2rem !important;
}

.px-moj-1 {
  padding-left: 0.8rem !important;
  padding-right: 0.8rem !important;
}

/* Pasek z ceną BTC, wolumenem, saldem... */
#pasek_cen {
  font-size: 1rem;
  color: #5a5a5a;
}

#pasek_cen div {
  border: none;
}

/* Tabela z ofertami kupna i sprzedaży */

.table thead>tr>th {
  border-bottom-color: #dee2e6 !important;
}

thead th {
  font-weight: normal;
}

.przyklejony-naglowek-tabeli {
  overflow-y: auto;
  height: 253px;
}

.przyklejony-naglowek-tabeli thead {
  position: sticky;
  top: 0;
}

/* Style dla SM */
@media (min-width: 576px) {

  #BTC_PLN,
  #saldo_BTC,
  #najnizszy_kurs,
  #nowe_konto {
    border-right: 1px solid #dee2e6 !important;
  }
}

/* Style dla MD */
@media (min-width: 768px) {

  #saldo_BTC {
    border: none !important;
  }

}

/* Style dla LG */
@media (min-width: 992px) {}

/* Style dla XL */
@media (min-width: 1200px) {}

/* Style dla XXL */
@media (min-width: 1400px) {

  #wolumen,
  #saldo_BTC {
    border-right: 1px solid #dee2e6 !important;
  }
}